.message-box textarea,
h2,
* {
	font-family: Roboto,helvetica, arial, sans-serif;
	letter-spacing: normal;
}
html,
body {
	color: #15375c;
/*	background: rgb(237,240,244); */
	background-color: #eee;
	height: 100%!important;
}
.page-body {
	padding: 0;
}
#page-header {
	border-bottom: 1px solid #ccc;
	border-bottom-color: #ccc;
	background-color: var(--lightbg);
	margin-bottom: 10px;
}
.main-width {
	max-width: 1400px;
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.shop-item-image {
	height: auto;
	width: auto;
	max-height: 30px;
	max-width: 30px;
	margin: 3px
}
.my-panel {
	background-color: var(--lightbg);
	padding: 5px 10px;
	clear: both;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0px 2px 4px -1px rgba( 45,55,72, 0.1 );	
}
.font1 {
	font-size: 1em;
}
.font1-2 {
	font-size: 1.2em;
}
.font1-3 {
	font-size: 1.3em;
}
.my-panel-header {
	border-bottom: 1px solid #eee;
}
.my-panel-footer {
	border-top: 1px solid #eee;
}
.my-panel p {
	margin-bottom: 0;
}
.my-panel-left {
	display: inline-block;
	float: left;
}
.my-panel-right {
	display: inline-block; 
	float: right; 
	text-align: right;
	line-height: 22px;
}
.mb {
	margin-bottom: var(--mb-20);
}
.mb15 {
	margin-bottom: var(--mb-15);
}
.mb10 {
	margin-bottom: var(--m-10);
}
.mt10 {
	margin-top: var(--m-10);
}
.b0 {
	border: 0
}
.bottom-tools {
	padding-top: 8px;
	padding-bottom: 5px;
}
.shop-item-image-small {
	height: auto;
	width: auto;
	max-height: 30px;
	max-width: 30px;
	margin: 5px
}

table.table1.table1-no-hover tbody tr:hover {
	background: 0 0
}

.member-title {
	color: #fff;
	font-weight: 700;
	text-shadow: 0 0 4px #000, 0 0 6px #000, 0 0 10px #000;
	text-align: center;
	font-family: Georgia, serif
}

ul.topiclist.forums li.row,
ul.topiclist.topics li.row {
	margin: 5px 1px;
	border-bottom: 1px solid #fcfcfc;
}

ul.topiclist.forums li.row:last-child,
ul.topiclist.topics li.row:last-child {
	border-radius: 0;
	border-bottom: 0;
}
#ucp .topiclist two-columns ul>li.header>dl>dt {
	padding-left: 0
}

.post-author .member-title {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px
}

.pointer {
	cursor: pointer
}

a:hover {
	color: #0081ec
}

a.topictitle:hover {
	color: #0081ec;
	text-decoration: none
}

fieldset.quick-login {
	padding-bottom: 20px
}

a.forumtitle {
	font-weight: 700;
	font-family: Roboto,helvetica, arial, sans-serif;
	letter-spacing: normal
}

.forum-desc-container {
	color: var(--text-muted);
	font-size: 12px
}

table.table1 thead.bold th,
.bold {
	font-weight: 700
}

.light {
	color: #8d9aa6
}

.small {
	font-size: 12px
}

.italic {
	font-style: italic
}

.font-normal {
	font-size: 14px;
	font-family: Roboto,helvetica, arial, sans-serif;
	letter-spacing: normal;
	font-weight: 400
}

.font-weight-normal {
	font-weight: 400
}

.text-right {
	text-align: right
}

.text-left {
	text-align: left
}

.text-center {
	text-align: center
}

#page-body {
	width: 99%;
	padding: 0;
	min-height: 60vh;
	max-width: 1400px;
	margin: auto;
}

.headerbar {
	background: #113850;
	padding-bottom: 0;
	box-shadow: 0 0 9px #011123;
	margin-bottom: var(--mb-20);
	height: 64px;
	position: absolute;
	width: 100%;
	left: 0;
}
.inner {
	border: 1px solid #ddd;
	border-radius: 4px;
	border:  0;
}
.headerbar .inner {
	max-width: calc(100vw - 100px);
	margin: auto;
	border-radius: 0;
	border:  0;
}

#google-login {
	display: block;
	float: right;
	margin-right: 20px;
	margin-top: 10px
}

.search-header {
	margin-top: 15px
}

.search-header .inputbox {
	color: #ddd
}

.breadcrumbs .crumb a, .rightside.responsive-search a {
	color: #999;
}
.breadcrumbs .crumb {
	font-weight: 400
}

.copyright a {
	color: #eee
}

.copyright {
	color: #fff;
	background: #113850;
	padding-bottom: 0;
	box-shadow: 0 0 9px #011123;
	margin-top: 0;
	height: 100px;
	position: absolute;
	width: 100%;
	left: 0;
	padding: 0;
	margin: 0
}

.bubble-count {
	z-index: 0
}

.forum-logo {
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	margin-top: 10px;
	margin-left: 10px;
	font-family: Georgia;
	line-height: 60px;
	padding-left: 11px
}

.red-notice {
	background: #fcebeb;
	border: 2px dashed #ffc5c5;
	text-align: center;
	padding: 10px;
	margin: 10px 0;
	font-size: 14px;
	font-family: Geneva, sans-serif;
	color: #b00;
	font-weight: 700
}

.green-notice {
	background: #f6ffe6;
	border: 2px dashed #4f8a10;
	text-align: center;
	padding: 10px;
	margin: 10px 0;
	font-size: 14px;
	font-family: Geneva, sans-serif;
	color: #4f8a10;
	font-weight: 700
}

p.post-notice {
	float: left;
	width: 99%;
	margin-top: 30px
}

.posting-title,
.posting-title a {
	font-family: Georgia!important;
	font-weight: 400;
	font-size: 35px;
	color: #555
}

.navbar.navbar-header {
	padding-top: 80px!important;
	max-width: 1400px;
	margin: auto;
	border: 0;
	box-shadow: none;
}

.navbar>.inner>ul>li>a>i,
ul#nav-footer>li.breadcrumbs>span.crumb>a>i {
	color: #105289
}

.wrap {
	border-top: 0;
	max-width: 100%;
	width: 100%;
	overflow-y: hidden;
	min-height: 100vh;
	padding-bottom: 20px;
	background-color: transparent;
}

.trending td.avatar-td {
	text-align: center
}

.trending tr:nth-child(odd) {}

.trending tr {}

.trending td {
	padding: 7px
}

.trending .avatar-container img {
	height: auto;
	width: auto;
	max-width: 50px;
	max-height: 50px
}

.index-rep-table {
	min-width: 99%;
	margin: auto;
	max-width: 100%
}

.index-rep-row {
	padding-top: 10px;
	padding-bottom: 10px
}

.rank-bg-color {
	color: transparent
}

.rank-color {
	font-weight: 700;
	color: #fff;
	opacity: 0
}

.rank-bg-color-0 {
	color: rgba(245, 205, 117, .2)
}

.rank-color-0 {
	color: #f5cd75;
	opacity: 1
}

.rank-bg-color-1 {
	color: rgba(0, 0, 0, .2)
}

.rank-color-1 {
	color: rgba(0, 0, 0, .6);
	opacity: 1
}

.rank-bg-color-2 {
	color: rgba(198, 144, 107, .2)
}

.rank-color-2 {
	color: #c6906b;
	opacity: 1
}

.index-rep-avatar-container {
	text-align: center;
	padding: 0 10px;
	vertical-align: middle
}

.index-rep-avatar-container img.avatar {
	width: auto;
	height: auto;
	max-height: 50px;
	max-width: 50px;
	padding: 1px
}

.index-rep-row-info {
	font-weight: 300;
	text-align: left;
	padding-left: 0
}

.index-rep-username {
	font-size: 18px;
	text-align: left
}

.return-to:before {
	content: '\2039';
	font-weight: 700;
	padding: 0 .5em
}

#ucp .notification_list img.avatar {
	height: auto;
	width: auto;
	max-height: 50px;
	max-width: 50px
}

#ucp img.avatar {
	max-width: 100%;
	max-height: 400px;
	height: auto;
	width: auto
}

.post.online {
	background-image: none
}

.postlink,
.postlink:visited {
	color: #105289
}

.postprofile .avatar {
	margin: auto;
	display: block;
	float: none;
	max-width: 90%
}

.postprofile .avatar img {
	height: auto;
	width: auto;
	max-height: 200px;
	max-width: 90%
}

.post-outer .postprofile {
	text-align: center;
	padding-top: 20px;
	width: 20%
}

.postprofile {
	float: left;
	margin: 0
}

.postprofile strong {
	color: #105289
}

#preview .postbody {
	width: 99%;
	margin: auto;
	float: left:clear:both
}

#postform #preview {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px
}

#preview .content {
	padding-top: 10px
}

.postbody img.postimage {
	max-width: 100%;
	max-height: 600px;
	max-height: 400px
}

.postprofile .post-author {
	font-size: 18px;
	font-family: Roboto,helvetica, arial, sans-serif;
	letter-spacing: -1px;
	display: block;
	margin: 3px 0
}

.post-author .username {
	font-weight: 400
}

.profile-avatar img {
	height: auto;
	width: auto;
	max-width: 90%;
	max-height: 800px;
	max-height: 90vh;
	padding: 1px;
	border: 1px solid #ccc;
	box-shadow: 0 0 11px 10px #ccc;
	margin-bottom: 10px
}

.section-memberlist .wrap  {
	background-color: #fcfcfc;
}
.section-memberlist h2.forum-title {
	margin: auto;
	width: 99%;
	margin-bottom: var(--mb-20);
}
.section-memberlist .avatar-container img {
	width: 75px;
	height: auto
}

.full-box .profile-avatar {
	display: block;
	clear: both;
	width: 99%;
	margin: auto;
	text-align: center
}

.memberlist-title {
	text-align: center
}

.bg2 {
	background: #f1f6f9
}

li.header, thead, li.row, .post.bg2, .panel {
	background-color: var(--lightbg)
}

.bg-white {
	background-color: var(--lightbg)
}  
.bg-green {
	background-color: var(--green);
}
.bg-red {
	background-color: var(--red);
}
.bg1 {
	background-color: var(--lightbg);
}
#topicreview .bg1,
.post.bg1 {
	background-color: var(--lightbg)
}

#topicreview .bg2 {
	background-color: #f7feff
}

#topicreview .postbody h3 {
	clear: both;
	width: 99%
}

#topicreview .post {
	border: 1px solid #ccc;
	margin-bottom: var(--mb-20);
	padding: 10px;
	border-radius: 4px
}

#topicreview .content {
	clear: both;
	padding-top: 0;
	border-top: 1px solid #ccc
}

#topicreview .post-buttons {
	float: right;
	max-width: 50%;
	text-align: right;
	clear: none
}

#topicreview p.author {
	float: left;
	max-width: 50%;
	text-align: left;
	clear: none
}

.recent-activity-topic-review #topicreview .author,
.recent-activity-topic-review #topicreview p.author a {
	color: #353c41
}

.recent-activity-topic-review #topicreview p.author a.light {
	color: #8d9aa6
}

.recent-activity-topic-review #topicreview .post {
	border-radius: 0
}

.recent-activity-topic-review #topicreview .post.bg2 {
	background-color: var(--lightbg)
}

.recent-activity-topic-review #topicreview h2 {
	margin-bottom: 8px
}

.cp-main h2 {
	border: 0;
}

.recent-activity-topic-review #topicreview .content {
	min-height: 1em;
	border-top: 0;
	padding: 0;
	font-size: 16px;
	color: #353c41;
	margin: 0;
	margin-top: 15px;
	margin-bottom: var(--mb-20);
}

.recent-activity-topic-review #topicreview p.author {
	clear: both;
	max-width: 100%;
	line-height: 18px;
	font-size: 14px;
	margin-bottom: 10px
}

.recent-activity-topic-review blockquote {
	display: none
}

.recent-activity-topic-review .topicreview {
	padding-right: 0;
	overflow: none;
	height: auto
}

.post {
	border-radius: 0
}

li.header,
thead {
	border: 0;
}

li.header.alt,
thead.alt,
li.header.alt dl.row-item {
	background: #eee
}

thead.alt {
	border: 1px solid #bfc1cf
}

li.header.alt dt,
li.header.alt dd,
.forumbg .header.alt a,
.forabg .header.alt a,
thead.alt a,
table.table1 thead.alt th {
	color: #103850
}

li.header dl.row-item {
	/* border-radius: 4px 5px 0 0; */
	/* background: #103850 */
	font-weight: bold;
	font-size: 1.2em;
	border-bottom:  1px solid #eee;
}

ul.topiclist li.row:first-child {
	border-top-color: transparent
}

ul.topiclist li.row {
	border: 0
}

.topiclist li.row:hover {
	background-color: transparent;
}

li.header::after {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 0;
	content: '';
	position: absolute;
	margin: -5px 0 0 15px
}

ul.topiclist li.row dd.posts {
	width: 240px;
	line-height: normal;
	padding-right: 40px;
	color: #333
}

#mcp ul.topiclist li.row dd.posts {
	width: 120px
}

.topiclist.forums .forumtitle {
	letter-spacing: normal;
	font-family: Roboto,helvetica, arial, sans-serif;
	font-size: 19px;
	font-weight: 500;
}

ul.topiclist li {
	color: #4c5d77;
	border: 0;
}
.topiclist-header-right {
	float: right;
}
.topiclist-header {
	min-height: 45px;
	background-color: var(--lightbg);
	line-height: 40px;
	font-size: 1.2em;
	margin: 1px;
	border-bottom: 1px solid #eee;
}
.topiclist-footer {
	border:0;
	border-top: 1px solid #eee;

}
.postlist-header {
	margin-bottom: var(--mb-20);
	font-size: 1em;
	border: 1px solid #ddd;
	padding-left: 10px;
	box-shadow: 0px 2px 4px -1px rgba( 45,55,72, 0.1 );	
	border-radius: 4px;
	
}
.postlist-header form label {
	padding: 0;
}
.bottom-tools .dropdown-container {
	float: right;
}
.pagination li a:hover, .pagination li a:hover .icon {
	background: 0;
}
.pagination>ul>li {
	padding-left: 2px;
	padding-right: 2px;
}
.row-item .pagination {
	opacity: 0.3;
	transition: 0.5s;	
}
.row-item:hover .pagination {
	opacity: 1;
}
.list-inner .pagination li:not(.ellipsis)  {
	line-height: 20px;
	background-color: #eee;
	border-radius: 4px;

}
.list-inner .pagination li a.button {
	line-height: 20px;
	font-size: 12px;
	background: none;
	border: 0;
	background-color: #eee;
	padding: 0 5px;
	border-radius: 3px;
	font-weight: 600;
}
.list-inner .pagination li:not(.ellipsis):hover, 
.list-inner .pagination li a.button:hover,  
.list-inner .pagination li:not(.ellipsis):hover:hover a.button  {
	background: #555;
	color: #eee;
}
.list-inner .pagination {
	width: auto;
}
.topiclist-header .pagination li.page-jump strong {
	font-weight: normal;
}
.topiclist-header .pagination li.page-jump a.button {
	font-weight: normal;
	padding-bottom: 3px;	
}
.topiclist-header .pagination li a:hover .icon {
	border:0;
	background: none;
	color: #0a8ed0;
}
.topiclist-header .pagination li a:hover {
	border:0;
	background: none;
	/* background-color: #f0f4f8; */
	color: #0a8ed0;
}
.topiclist-header .pagination li .button {
	border: 0;
	background-color: transparent;
	background-image: none;
	filter: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.postlist-header .pagination {
	display: block;
	float: right;
	width: 100%;	
  height: 45px;
  line-height: 45px;

	
}
.dropdown-toggle.button{
	border: 0;
	background: none;
	background-color: transparent;
}

.button-secondary {
	border: 0;
	background: none;
	background-color: transparent;
	-webkit-box-shadow: none;
	display: inline-block;
	padding: 2px 8px;
	font-size: 13px;
	font-weight: 600;
	font-family: Roboto,open sans,droid sans,Verdana,Arial,Helvetica;
	line-height: 1.4;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: none;
	border-radius: 0;	
  line-height: 1.4;	
	
}

.button-secondary .icon {
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: FontAwesome;
	font-size: 14px;
	line-height: 1;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;	
}

.my-panel-dropdown {
	display: block;
	float: right;
	border: 0;
}

.row-item .left-box,
.row-item .left-box a,
.row-item .list-inner .responsive-show,
.row-item .list-inner .responsive-show a {
	color: #646464
}

.row-item .list-inner .responsive-show a.username {
	color: #105289
}

dl a.row-item-link {
	margin-left: -10px;
	padding: 10px
}

.topic-badge {
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	padding: 2px 5px;
	position: relative;
	vertical-align: middle;
	border-radius: 2px;
	white-space: nowrap;
	line-height: 1.2em
}

.topic-badge-hot {
	background: #da621a
}

.post-head {
	background: var(--lightbg);
	border-radius: 4px;
	height: 44px;
	height: 32px;
	min-width: 272px;
	padding: 12px 0 0 15px;
	font-family: Roboto,helvetica, arial, sans-serif;
	font-size: 14px;
	/* color: #fff; */
	/* text-shadow: 0 -1px 0 #082c52; */
	margin-bottom: var(--mb-20);
	border: 1px solid #ddd;
	box-shadow: 0px 2px 4px -1px rgba( 45,55,72, 0.1 );	
}

.post h3 {
	margin-top: 0;
	font-size: 14px;
	padding-left: 10px;
	text-transform: none;
	font-weight: 400
}

.post:target h3 a {
	color: #225985
}

.post-h3-container {
	/* background-color: #eee; */
	height: 35px;
	line-height: 33px;
	border-bottom: 1px solid #f8f8f8;
	border-left: 0;
	border-right: 0;
}

.post-h3-container h3 {
	padding-left: 74px
}

blockquote div {
	letter-spacing: normal
}

blockquote {
	margin-left: 0;
	background: #efefef;
	letter-spacing: normal!important;
	padding: 5px 10px
}

blockquote blockquote {
	background-color: #f1f6f9
}

blockquote blockquote blockquote {
	background: #efefef
}

.post p.author {
	text-align: right;
	margin-bottom: 0;
	padding: 0;
	font-family: Roboto,Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 33px;
	clear: both;
	color: #000;
	padding-right: 10px
}

.postbody-inner {
	padding-right: 20px;
	padding-left: 20px
}

.postbody .content {
	padding-top: 35px;
	margin-top: 0;
	font: 16px Roboto,helvetica, arial, sans-serif;
	line-height: 25px;
	max-width: 800px;
}

blockquote cite .postlink:visited,
blockquote cite .postlink {
	border-bottom-color: transparent
}

blockquote cite {
	font: 700 13px Roboto,helvetica, arial, sans-serif
}

.postbody .content blockquote {
	font: 13px Roboto,helvetica, arial, sans-serif
}

.post-outer {
	background-color: transparent;
	border: 0;
	margin-bottom: var(--mb-20);
}

.post {
	margin: 0;
	padding: 0;
	margin-bottom: var(--mb-30);
	border-radius: 4px;
	border: 1px solid #ddd;
	box-shadow: 0px 2px 4px -1px rgba( 45,55,72, 0.1 );	
	
}

.postbody .signature-padder {
	padding: 5px
}

.postbody .signature {
	padding-top: 10px;
	max-height: 300px;
	overflow: hidden
}

.postbody .signature img {
	max-height: 200px;
	max-width: 99%
}

.postbody {
	padding-left: 10px;
	float: right
}

.post-buttons {
	clear: both
}

.small-post-header {
	display: none
}

h2.forum-title {
	/* max-width: 75%; */
	display: block;
	float: left;
}
h2.forum-title, h2.forum-title a, h2.forum-title a:hover {
	color: #555;
	font-family: Georgia!important;
	font-size: 30px;
	font-weight: 400;
	/* background-color:  #fff; */
	/* padding:  10px; */
	/* border-radius: 4px; */
	text-decoration: none;

}

h2.forum-title, h2.topic-title,.panel-padder {
	margin: 10px 12px;
}
h2.topic-title a, h2.topic-title a:hover {
	color: #555;
	font-family: Georgia!important;
	font-weight: 400;
	font-size: 30px;
	display: inline;
	text-decoration: none;
}
.topic-title-badge {
  border-radius: 20px;
  opacity: .8;
  text-align: center;
  white-space: nowrap;
  font-size: 15px;
  line-height: 19px;
  float: right;
  display: inline-block;
  margin-left: 3px;
  vertical-align: baseline;
  position: relative;
  top: 3px;
  padding: 6px 10px;
  color: #fff;
}


.navbar {
	background: var(--lightbg);
	font-weight: 400;
	border-top: 0;
}
.page-footer .navbar {
	background: transparent;
	max-width: 1400px;
	margin: auto;
}
.topiclist .row {
	padding: 0
}

.topiclist .row>dl {
	padding: 5px
}

li.row {
	border-color: #d7e5f2
}

ul.topiclist li.row dl {
	margin: 0;
	padding: 10px 6px 6px;
	vertical-align: top;
	letter-spacing: normal
}

a.topictitle {
	font-family: Roboto,helvetica, arial, sans-serif;
	color: #103850;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: normal
}

.topic_read a.topictitle,
.topic_read_hot_mine a.topictitle,
.sticky_read a.topictitle {
	font-weight: 400
}

.topic_read_hot a.topictitle,
.topic_unread_hot a.topictitle,
.topic_unread_hot_mine a.topictitle,
.topic_read_hot_mine a.topictitle {}

.banimages img {
	display: none!important
}

.shrunk img,
.shrunk iframe {
	max-width: 50px!important;
	max-height: 50px!important;
	display: inline;
	float: left
}

.shrunk span {
	display: inline;
	font-size: 14px!important
}

.avatar-container {
	text-align: center;
	vertical-align: middle
}

.avatar-container img {
	padding: 1px
}

.topiclist.topics .avatar-container {
	float: left;
	padding-top: 3px;
	margin-right: 5px;
	width: 40px;
	min-height: 50px;
	text-align: left
}

.topiclist.topics .row-item .avatar-container img {
	max-width: 30px;
	max-height: 30px;
	padding: 1px
}

.list-inner .avatar-container {
	height: 34px;
	margin-bottom: 3px
}

.list-inner .list-inner-nowrap {}

.postlink,
.postlink:visited,
.postlink:hover {
	text-decoration: underline;
	border-bottom-color: transparent
}

table.table1 thead th {
	padding-bottom: 0;
	padding-left: 5px;
	line-height: 30px
}

.panel-container table.table1 thead th {
	color: #eee
}

.panel {
	/* border-radius: 0 */
	border: 1px solid #ddd;
}

.panel h3 {
	text-transform: none;
	font-family: Roboto,helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #bad7f1;
	color: #115098
}

.forabg,
.forumbg {
	background-color: var(--lightbg);
	box-shadow: none;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0px 2px 4px -1px rgba( 45,55,72, 0.1 );	
	
}


ul.topiclist.forums,
ul.topiclist.topics {
	padding: 0;
	border: 0;
	margin: 1px;
}

.front-page-left {
	display: block;
	float: left;
	width: 75%;
	margin-top: 15px;
}

.front-page-right {
	display: block;
	float: right;
	width: 24%;
	margin-top: 15px;
}

.trending-title {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px
}

.user-offline {
	background: url(/styles/LiberalForum/theme/images/useroffline.png) no-repeat 15px 14px
}

.user-online {
	background: url(/styles/LiberalForum/theme/images/useronline.png) no-repeat 15px 14px
}

.video-object-container {
	max-width: 600px;
	width: 99%
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

.postbody .content iframe {
	max-width: 600px;
	width: 99%
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.smaller-font,
.smaller-font * {
	font-size: 11px!important
}

.smaller-font img.postimage {
	max-width: 50px;
	height: auto;
	display: inline
}

.notice {
	clear: both
}

.rep_bar {
	text-align: right;
	display: block;
	margin: 0;
	float: right;
	width: 99%;
	max-width: 99%;
	padding: 1%
}

.rep_bar img {
	vertical-align: middle;
	cursor: pointer
}

.rep-bar-users {
	text-align: right;
	background-color: #f1f6f9;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #f1f6f9;
	border-radius: 5px;
	margin-top: 5px;
	min-width: 10px;
	float: right;
	clear: both
}

.rep-bar-users table td {
	padding: 5px
}

.rep-given-avatar-container {
	text-align: center
}

.rep-given-avatar-container img {
	height: auto;
	width: auto;
	max-height: 20px;
	max-width: 20px
}

.show-reputation {
	cursor: pointer;
	line-height: 13px
}

.reputation {
	font-weight: 400;
	padding: 3px 8px;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: Roboto,helvetica, arial, sans-serif;
	font-size: 10px
}

.reputation.zero {
	background: #dedede;
	color: #6e6e6e
}

.reputation.positive,
.reputation.negative {
	color: #fff
}

.reputation.positive,
.members li.positive {
	background: #6f8f52
}

.reputation.negative,
.members li.negative {
	background: #c7172b
}

.positive-color {
	color: #6f8f52
}

.negative-color {
	color: #c7172b
}

.positive-color {
	color: #298a08
}

.negative-color {
	color: #c7172b
}

.rep-given-container {
	text-align: left
}

.rep-given-container table {
	background-color: #f1f6f9;
	float: right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px
}

.rep-given-container table td {
	padding: 5px
}

.reputation-click {
	margin-right: 5px;
	margin-left: 5px
}

.back2top .top {
	margin-right: 5px;
	padding-bottom: 5px;
}

.section-ucp .cp-main .avatar {}

.section-ucp dl.postprofile {
	text-align: center;
	padding-top: 10px
}

.section-search .post.bg2 {
	background-color: #f7feff
}

.section-search .post {
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-bottom: 10px;
	padding: 10px
}

dl.row-item dt .list-inner {
	padding-left: 25px
}

.forums .row-item:before,
.topics .row-item:before,
.pmlist .row-item:before,
.cplist .row-item:before {
	font-family: FontAwesome;
	text-align: center;
	position: absolute;
	left: 9px;
	top: 18px;
	width: 11px;
	height: 16px;
	line-height: 16px;
	border-radius: 0;
	background: 0 0;
	font-size: 14px;
	color: #bbb
}

.global_unread:before,
.global_unread_mine:before,
.global_unread_locked:before,
.global_unread_locked_mine:before,
.announce_unread:before,
.announce_unread_mine:before,
.announce_unread_locked:before,
.announce_unread_locked_mine:before,
.forum_unread:before,
.forum_unread_locked:before,
.forum_unread_subforum:before,
.sticky_unread:before,
.sticky_unread_mine:before,
.sticky_unread_locked:before,
.sticky_unread_locked_mine:before,
.pm_unread:before,
.topic_unread:before,
.topic_unread_mine:before,
.topic_unread_hot:before,
.topic_unread_hot_mine:before,
.topic_unread_locked:before,
.topic_unread_locked_mine:before {
	animation: none;
	color: #225985!important;
	background: 0 0!important
}

.global_read_mine:after,
.global_read_locked_mine:after,
.global_unread_mine:after,
.global_unread_locked_mine:after,
.announce_read_mine:after,
.announce_read_locked_mine:after,
.announce_unread_mine:after,
.announce_unread_locked_mine:after,
.sticky_read_mine:after,
.sticky_read_locked_mine:after,
.sticky_unread_mine:after,
.sticky_unread_locked_mine:after,
.topic_read_mine:after,
.topic_read_hot_mine:after,
.topic_unread_mine:after,
.topic_unread_hot_mine:after,
.topic_read_locked_mine:after,
.topic_unread_locked_mine:after {
	visibility: hidden
}

.topic_unread_mine:before {
	content: "\f005"
}

.topic_read_mine:before {
	content: "\f005"
}

.topic_unread_hot_mine:before {
	content: "\f005"
}

.topic_read_hot_mine:before {
	content: "\f005"
}

.topic_unread_hot:before {
	content: "\f06d"
}

.topic_read_hot:before {
	content: "\f06d"
}

.sticky_read:before {
	top: 22px!important
}

.sticky_unread:before {
	top: 22px!important
}

.announce_unread:before {
	top: 24px!important
}

.announce_read:before {
	top: 24px!important
}

.forum_unread_subforum:before,
.forum_unread:before,
.topic_unread:before {
	content: "\f111";
	font-size: 11px!important
}

.forum_read_subforum:before,
.forum_read:before,
.topic_read:before {
	content: "\f111";
	font-size: 11px!important
}

.topiclist dl[class*=_mine]:before {
	content: "\f005"
}

.topiclist dl[class*=_read] a.topictitle {
	font-weight: 400
}

.topiclist dl[class*=_unread] {
	background-color: transparent
}

.topiclist dl.forum_unread,
.topiclist dl.forum_unread_subforum {
	background-color: var(--lightbg)
}

.topiclist dl[class*=_locked]:before {
	content: "\f023"
}

.profile-view-user {
	display: block;
	clear: both;
	margin-bottom: 10px
}

.profile-view-user .avatar {
	display: block;
	float: left;
	width: 200px
}

.profile-view-user .profile-view-username {
	display: block;
	float: left;
	width: 300px;
	padding-left: 10px
}

.post.pm .postbody {
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0
}

.post.pm .postbody .author {
	padding-top: 10px;
	line-height: 16px;
	text-align: left
}

.post.pm .content {
	padding-top: 0;
	padding: 1%
}

#notifier-popup {
	bottom: 1%;
	background-color: #000;
	opacity: .9;
	max-width: 99%;
	color: #eee;
	padding: 20px;
	font-size: 16px;
	position: fixed;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
	min-height: 20px;
	width: 800px;
	max-width: 90%;
	max-height: 50px
}

#notifier-popup-inner {}

.notify-popup-avatar-container {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 40px
}

.notify-popup-link {
	display: block;
	position: absolute;
	top: 10px;
	left: 55px;
	right: 40px;
	overflow: hidden;
	white-space: nowrap
}

.notify-popup-link a,
.notify-popup-mark-read a {
	text-decoration: underline;
	color: #adf
}

.notify-popup-mark-read {
	display: block;
	float: right;
	width: 30px;
	position: absolute;
	right: 10px;
	top: 10px
}

#notifier-popup .notify-popup-avatar-container img {
	height: auto;
	width: auto;
	max-height: 30px;
	max-width: 30px;
	margin: auto
}

#notifier-popup table {
	width: 99%;
	margin: auto
}

#notifier-popup table td {
	padding: 5px
}

table.table1 tbody tr {
	border-color: transparent;
}
ul.navlinks {
	border-top: 0;
}

#nav-breadcrumbs {
	margin-bottom: 10px;
	padding-bottom: 0;
}

.submit-buttons input:hover {
	line-height: 1.5;
}
table.table1 thead th {
	color:#555;
	font-weight: 600;
}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #0081ec;
}
.tabs .activetab>a, .tabs .activetab>a:hover {
	background-color: var(--lightbg);
}
.sticky-this i {
  font-size: 24px;
  margin-left: 10px;
  margin-right: 10px;
  color: #d31141;
	
}
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	line-height: 1.5;
}
.popular {
	box-shadow: 0px 0px 0px 1px rgba( 44, 140, 105, 0.8 ), 0px 0px 0px 5px rgba( 44, 140, 105, 0.2 );
}
.btn2 {
	font-size:16px;
	padding:10px 40px; 
	background-color: #4c5d77;
	border: 1px solid #4c5d77;
	color: #fff;
	border-radius: 4px;
	box-shadow: 0px 2px 4px -1px rgb(76 93 119);	
}
.btn2:active,.btn2:focus,.btn2:hover {
	text-decoration: none;
	color: #fff;
	background-color: rgb(76 93 119 / .9);
	text-decoration: none;
}

.btn2-block {
	display:block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align:center;
}

.btn3 {
	font-size:16px;
	padding:10px 40px; 
	background-color: transparent;
	color: #4c5d77
}
.btn3:active,.btn3:focus,.btn3:hover {
	text-decoration: none;
	/* color: rgb(76 93 119 / .9);*/
}

.btn3-block {
	display:block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align:center;
}

@media only screen and (max-width:1220px),
only screen and (max-device-width:1220px) {
	.headerbar .inner,
	.wrap {
		margin: 0
	}
	.headerbar .inner {
		max-width: 100%
	}
}

@media(max-width:1100px) {
	.index-rep-row {
		display: block;
		float: left;
		width: 48%;
		margin: 5px
	}
	.forum-desc-container {}
	.front-page-left {
		width: 100%
	}
	.front-page-right {
		width: 100%;
		float: left
	}
	.trending {
		width: 100%
	}
	.trending-title {
		font-size: 16px
	}
}

@media(max-width:950px) and (min-width:701px) {
	.headerbar .inner {
		max-width: 100%
	}
	ul.topiclist li.row dd.posts {
		width: 160px;
		padding-right: 15px
	}
	.subforum-container {
		display: none
	}
}

@media(max-width:800px) {
	#notifier-popup {
		min-height: 10px;
		font-size: 14px
	}
	.headerbar .inner {
		max-width: 100%
	}
	#search-box {
		display: none
	}
}

@media(max-width:1400px) {
	#search-box {
		display: none
	}
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
	.navigation {
		margin: 0;
		clear: both;
		width: 99%;
		margin: auto;
		max-width: 99%;
	}
	#navigation a, .rtl #navigation a {
	    display: block;
	    float: left;
	    border: 1px solid #ccc;
	    border-radius: var(--b-radius);
	    margin-right: 10px;
	    width: 45%;
	    background-color: var(--whitebg);
	}
	.navigation ul {
		margin-right: 10px;
	}
	.navigation hr {
		display: none;
	}
	.cp-mini {
		clear: both;
	}
	.tabs .tab.activetab {
		border-radius: 5px 5px 0 0;
		border: 1px solid #ddd;
		border-bottom: 0;
	}
	.panel-container .panel {
		background-color: var(--whitebg);
		max-width: 92%;
		border-radius: 4px;
		margin: auto;
	}
}
@media(max-width:700px) {
	.btn2 {
		display: block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.popular {
		box-shadow: none;
		border: 1px solid #2c8c69;
	}

	
	.my-panel-right {
		display: block; 
		float: left; 
		text-align: left;
		width: 99%;
	}
	
	.sticky-this i {
	  font-size: 18px;
	  margin-left: 10px;
	  margin-right: 0;
	  color: #d31141;
	}

	.pagination>ul {
		margin: 0;
	}
	.navbar>.inner>ul>li>a>i.responsive-red,
	.responsive-red {
		color: #d31141;
	}

	.wrap {  
	}
	h2.forum-title, h2.forum-title a, h2.forum-title a:hover {
		/* padding: 5px; */
		font-size: 30px;
	}
	h2 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.index-rep-table {
		width: 99%;
		margin: auto
	}
	.index-rep-row {
		display: table-row;
		float: initial;
		width: 100%;
		border: 0;
		margin: auto
	}
	.index-rep-row td {
		width: 25%
	}
	tr.index-rep-row:nth-child(even) {
		background-color: rgba(233, 241, 248, .7)
	}
	#google-login {
		margin: 0;
		position: absolute;
		top: 10px;
		right: 10px
	}
	.headerbar .inner {
		max-width: 100%
	}
	.front-page-left {
		width: 100%
	}
	.front-page-right {
		width: 100%;
		float: left
	}
	.trending {
		width: 100%
	}
	.trending-title {
		font-size: 14px
	}
	.action-bar {
		width: 98%
	}
	#page-body {
		padding: 0;
		margin:auto;
		margin-top: 0;
		width: 98%;
		overflow:hidden;
	}
	.forumbg,
	.forabg {
		padding: 1%;
		background-color: var(--lightbg);
		box-shadow: none
	}
	.mobile-hide {
		display: none
	}
	.back2top .top {
		float: left;
		margin-left: 10px;
	}
	#notifications_list_button .fa-spin,
	#reputation_list_button .fa-spin {
		color: #d31141
	}
	#notifications_list_button .badge,
	#reputation_list_button .badge {
		display: none
	}
	.small-post-header-post-num {
		position: absolute;
		right: 10px;
		top: 19px;
		font-size: 16px;
		font-weight: 400
	}
	.has-profile .post-buttons {
		right: 13px!important;
		top: inherit;
		clear: both;
		display: block;
		max-width: 98%!important;
		float: right
	}
	.postbody .content {
		padding-top: 25px!important
	}
	.postbody .content blockquote blockquote {
		margin: 5px 0
	}
	.rep_bar img,
	.rep_bar .show-reputation {
		margin: 0 7px
	}
	#nav-main>li.rightside i {
		font-size: 20px
	}
	#nav-main>li.rightside {
		margin-right: 10px
	}
	.postbody .signature {
		display: none
	}
	.post-h3-container {
		display: none
	}
	.post-outer {
		padding: 0;
		border: 0;
		background-color: transparent;
	}
	.post-outer .inner {
		border-radius: 4px;
		border: 0;
		margin-bottom: 2%;
	}
	.headerbar .inner,
	.navbar .inner,
	.copyright {
		border: 0;
		margin: 0
	}
	.inner dl.postprofile {
		display: none
	}
	.section-search .inner dl.postprofile {
		display: block;
		width: 90%;
		margin: auto;
		padding: 10px 10px 0
	}
	.section-search .inner dl.postprofile dd,
	.section-search .inner dl.postprofile dt {
		display: block;
		width: 50%;
		float: left
	}
	.section-search .inner dl.postprofile>dd:nth-child(3),
	.section-search .inner dl.postprofile>dd:nth-child(4),
	.section-search .inner dl.postprofile>dd:nth-child(5),
	.section-search .inner dl.postprofile>dd:nth-child(6) {
		display: none
	}
	.section-search .inner dl.postprofile dd.search-result-date {
		text-align: right
	}
	.forum-logo {
		line-height: 50px
	}
	#logo {
		float: left;
		text-align: left;
		padding-left: 0;
		margin-left: 0
	}
	.small-post-header {
		margin: 0;
		border-bottom: 1px solid #ddd;
		color: #1d3652;
		text-shadow: none;
		line-height: 1.1;
		font-size: 14px;
		font-weight: 400;
		display: block;
		height: 50px
	}
	.small-post-header-author {
		padding-left: 60px;
		padding-top: 10px
	}
	.small-post-header-postdate {
		font-size: 12px;
		color: #888
	}
	.small-post-header .avatar-container,
	.small-post-header span.avatar {
		margin: 0;
		position: absolute;
		top: 5px;
		left: 5px;
		width: 35px;
		height: 35px;
		float: left;
		border: 0;
		padding: 0;
		vertical-align: middle;
		-webkit-box-shadow: none;
		-moz-box-shadow: 0;
		box-shadow: none
	}
	.small-post-header img {
		display: block;
		max-width: 35px;
		max-height: 35px;
		width: auto;
		height: auto;
		margin: auto
	}
	.postbody .content {
		padding: 5px;
		width: 98%
	}
	.postbody {
		padding-left: 0;
		float: left;
		width: 99%
	}
	.postbody-inner {
		padding: 5px
	}
	.subforum-container {
		display: none
	}
	a.topictitle {
		color: #333;
		font-size: 16px;
		letter-spacing: normal
	}
	.topiclist .header .list-inner {
		text-align: left
	}
	.topiclist.forums {
		border: 0
	}
	ul.topiclist.forums,
	ul.topiclist.topics,
	ul.topiclist.forums li.row,
	ul.topiclist.topics li.row {
		padding: 0;
		margin: 0
	}
	.row-item .list-inner .pagination {
		display: none
	}
	.topiclist.forums .forumtitle {
		font-size: 16px
	}
	.forabg.index-footer .topiclist.forums li.row {
		border: 0
	}
	.forabg.index-footer .topiclist.forums {
		padding: 1%
	}
	.notifier-select-container {
		width: 99%;
		float: left;
		text-align: left;
		margin-bottom: 15px
	}
	.post, #page-header {
		margin-bottom: var(--mb-20);
	}
	#page-header {
		margin-bottom: 10px;
	}
	.my-panel {
		padding: 5px;
		border-radius: 4px;	
	}
	
}

@media(max-width:500px) {
	.forum-desc-container {
		display: none
	}
	.action-bar>div.return-crumbs {
		margin-bottom: 10px
	}
	.action-bar>.pagination {
		text-align: left
	}
}

.fa-pulse {
	display: inline-block;
	-moz-animation: pulse 2s infinite linear;
	-o-animation: pulse 2s infinite linear;
	-webkit-animation: pulse 2s infinite linear;
	animation: pulse 2s infinite linear
}

@-webkit-keyframes pulse {
	0% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-moz-keyframes pulse {
	0% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-o-keyframes pulse {
	0% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-ms-keyframes pulse {
	0% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@keyframes pulse {
	0% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

.progress {
	background-color: #113850;
	position: fixed;
	top: 0;
	left: 0;
	width: 0%;
	height: 4px;
	z-index: 1000
}

a.header-avatar img,
.index-rep-avatar-container img.avatar,
.trending .avatar-container img,
.topiclist.topics .row-item .avatar-container img,
#notifier-popup .notify-popup-avatar-container img,
.notification_list ul li img, .round-avatar img {
	object-fit: cover;
	border-radius: 50%
}

.topic-poster-avatar {
	display:block; 
	float: left; 
	width: 50px;
	text-align: center;
	margin: 12px 12px 12px 4px;
}
.topic-poster-avatar img {
	width: 44px;
	height: 44px;
}
.topic-poster-info {
	margin: 15px 12px 12px 0;
	display:inline-block;
	float: left
	
}
a.header-avatar img {
	width: 20px;
	height: 20px
}

.index-rep-avatar-container img.avatar,
.trending .avatar-container img {
	width: 50px;
	height: 50px
}

.topiclist.topics .row-item .avatar-container img,
#notifier-popup .notify-popup-avatar-container img {
	width: 30px;
	height: 30px
}

.notification_list ul li img {
	width: 50px;
	height: 50px
}

@media(max-width:700px) {
	.small-post-header img {
		object-fit: cover;
		border-radius: 50%;
		width: 35px;
		height: 35px
	}
}


:root {
  --lightbg: #fff;
  --whitebg: #fff;
  --text-muted: rgb(128,128,128);
  --m-10: 10px;
  --mb-15: 15px;
  --mb-20: 20px;
  --mb-30: 30px;
  --b-radius: 4px;
  --red: #d31141;
  --green: green;
}